-- 基础信息
base_info = {
	group_id = 133213226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226001, gadget_id = 70330090, pos = { x = -3539.896, y = 207.523, z = -3046.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 226002, gadget_id = 70330090, pos = { x = -3447.921, y = 203.140, z = -3087.864 }, rot = { x = 0.000, y = 152.293, z = 0.000 }, level = 27, area_id = 12 },
	{ config_id = 226003, gadget_id = 70211001, pos = { x = -3542.885, y = 208.246, z = -3046.000 }, rot = { x = 10.991, y = 358.660, z = 346.142 }, level = 26, drop_tag = "战斗低级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 226001, 226002, 226003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
